@import url("headings.css");
@import url("modules.css");
@import url("links.css");
@import url("spotlight.css");
@import url("faqslider.css");
@import url("mod_lofarticlesslideshow.css");

body {color: #969696;font-family: Helvetica, Arial, sans-serif;}
body#bd {background: #fff;color: #969696; }

.jitem-title {font-size: 110%; font-weight: bold; }

/* Others ---*/
hr { border:0; }

/* FORM
--------------------------------------------------------- */
input, select, textarea, .inputbox {padding: 2px;font-family: Helvetica, Arial, sans-serif;}

.inputbox {border: 1px solid #dadada; background: #fff; color:#969696; }

.inputbox:hover, .inputbox:focus { background: #f7f7f7; }

.button {background:#2d6da6;border:solid 1px #255887;padding:5px;color:#fff;cursor:pointer;}
.button:hover,
.button:focus,
.button:active {background:#28548f;border:solid 1px #204474;color:#fff;text-decoration:none;}

/* Search ---*/
form#searchForm { }

.searchintro { }

.results h4 { text-transform: none; font-size: 110%; }

/* Contact ---*/
#component-contact #emailForm {}

/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/
.items-leading {}

.items-row { }

/* Meta ---*/
dl.article-info { font-size:11px;margin:10px 0; }

.contentdescription { }

/*Inline images ---*/
p.img_caption { text-transform: uppercase; font-style:italic;}

/* Tables ---*/
thead tr th {background: #e5e5e5;color: #393939;padding: 5px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}

.cat-list-row1,
.cat-list-row12,
tr.cat-list-row1 td,
tr.cat-list-row2 td { border-bottom: 1px solid #ccc; padding: 5px; }

.cat-list-row1:hover,
.cat-list-row2:hover { background: #fff; }

.cat-list-row2,
tr.cat-list-row2 td { background-color: #f6f6f6; }

/* Content Toc */
table.contenttoc { border: 1px solid #ccc; }

table.contenttoc td { border-bottom: 1px dotted #ccc; }

table.contenttoc th {background: #f6f6f6;border-bottom: 1px solid #ccc;text-transform: uppercase;}

/* Poll */
form#poll {border-bottom: 1px dotted #ccc;font-weight: bold;}

dl.poll { border-bottom: 1px dotted #ccc; }

table.pollstableborder td {background: #f6f6f6;border-bottom: 1px solid #ccc;font-weight: bold;padding: 5px !important;}

table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }

/* Pagination ---*/
.pagination {float:left;}
.pagination ul {float:left;margin:0;}
.pagination li span {display:none;}
.pagination li {display:block;float:left;margin:0 7px!important;line-height:18px!important;}
.pagination li span.pagenav,
.pagination li strong {display:block;background:#f9f9f9;padding:3px 7px!important;border:#e1e1e1 solid 1px;}
.pagination li strong {display:block;background:#2d6da6;border:solid 1px #255887;padding:3px 7px!important;}
.pagination li strong a {color:#fff;}

p.counter {dicplay:block;float:right;margin:24px 0 0 0!important;padding:3px 7px!important;}

.items-more { }

.items-more h3 { font-size: 125%; }


/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-container .main { padding:0; }

.main .main-inner1 { margin-left: 0; margin-right: 0; }

#ja-right,
#ja-left {margin-top:-10px;}


/* HEADER
--------------------------------------------------------- */
#ja-header {background:url(../images/stones.jpg) repeat-x bottom;padding-bottom:25px;	}
#ja-header .main {padding-bottom:10px;}

h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; margin-left: 10px;}

/* Logo Image ---*/
h1.logo,
h1#off-logo { width: 300px; height: 100px; }

h1.logo a,
h1#off-logo {background: url(../images/logo.png) no-repeat left;display: block;width: 300px;height: 100px;}
h1#off-logo {text-indent:-2000px; overflow:hidden;margin:20px auto;}

/* Logo Text ---*/
div.logo-text h1 {font-size: 200%;font-family: Arial, sans-serif;font-weight: bold;}

p.site-slogan {color: #ccc;display: block;font-size: 85%;margin: 3px 0 0;padding: 0 10px;text-transform: uppercase;}

#ja-top-header {margin-top:-5px;position:absolute;right:180px;text-align:right;width:50%;}


/*search*/
#ja-search {position:absolute;width:216px;height:34px;right:-8px;bottom:0;display:block;background:url(../images/search-bg.png) no-repeat left bottom;padding:0 0 0 25px;}
#ja-search .inputbox {width:182px;padding:3px 5px;}



/*top-menu*/
#ja-topmenu {position:absolute;right:236px;bottom:11px;}
#ja-topmenu ul {float:right;text-align:right;margin:15px 15px 0 15px;	}
#ja-topmenu ul li {display:inline;list-style:none;margin:0 0 0 15px;font-size:10px;text-transform:uppercase;font-weight:bold;	}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {background:url(../images/nav-repeat.png) repeat-x top #1a375e;border-top:#fff solid 1px!important;border-bottom:#2d6da6 solid 4px;margin-bottom:35px;}
#ja-mainnav .main {}
span.menu-desc {font-size:11px;text-transform:none;}

/*slider*/
#ja-slider {padding:0 0 30px 0;background:url(../images/slider-shadow.png) no-repeat center bottom;margin-bottom:25px;overflow:hidden!important;}

#ja-slider div.ja-moduletable, 
#ja-slider div.moduletable {margin:0;padding:0;}

#coin-slider-wrapper,
#slideshow_5 {background:url(../images/slider-bg-repeat.png) repeat-x bottom #f9f9f9;padding:10px;border:#e1e1e1 solid 1px!important;margin:0 auto;}
#slideshow_5 div {left:10px!important;top:10px!important;}

/* Breadcrumbs ---*/
#ja-breadcrumbs {padding:0;font-size:11px;margin-bottom:10px;}
#ja-breadcrumbs img {margin-bottom:-1px;}
#ja-breadcrumbs strong {margin-right:3px;}

.ja-breadcrums {padding-left:15px;}

/* Extras ---*/
.ja-links { padding-right: 10px; }

.ja-links li { padding: 0 10px; }

/* Default Joomla! Menu ---*/
#ja-container ul.menu { margin-bottom:10px;}

#ja-container ul.menu li { font-size:11px;text-transform:uppercase; background:url(../images/page-icon.png) no-repeat left 6px;padding-left:20px; }

#ja-container ul.menu li li { font-size:12px;border-bottom: 0; border-top:0; background:0; margin-left:0; padding-left:0; text-transform:none;}

#ja-container ul.menu li ul {margin:0;}

/*footer*/
#ja-footer .ja-footnav {float:right;width:44%;margin:0;}
#ja-footer .ja-footnav ul {text-align:right;float:right;margin:0 15px;}

#ja-footer .ja-copyright {width:55%;float:left;text-align:left;}
#ja-footer .ja-copyright small {padding-left:15px;}

#ja-poweredby {padding-top:35px;width:100%!important;text-align:center!important;}
#ja-poweredby a {display:block;height:34px;width:77px;margin:0 auto;}

/* MISCELLANOUS
----------------------------------------------------------- */
/* Others ---*/

.t3-logo-dark-sm a {
    background: url(../images/t3-logo.png) no-repeat;
}

#ja-banner { border-top: 1px solid #ccc; }

div.ja-innerdiv { border-bottom: 1px dotted #ccc; }

div.ja-innerdiv h4 {font-family: Helvetica, Arial, sans-serif;font-size: 92%;font-weight: normal;text-transform: uppercase;}

a.ja-icon-video {background: url(../images/icon-youtube.gif) no-repeat 5px 8px #fff;border: 1px solid #ccc;color: #666;display: block;font-weight: bold;position: absolute;padding: 5px 5px 5px 43px;right: 10px;top: 8px;text-decoration: none;width: 35px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;box-shadow: 0 0 3px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);}
a.ja-icon-video span { color: #666; }

a.ja-icon-video:hover,
a.ja-icon-video:focus,
a.ja-icon-video:active { border-color: #ddd; text-decoration: none; }

a.ja-icon-video:hover span { color: #0F85D8; }

#ja-absolute .main {position: fixed;width: auto;height: auto;z-index: 99999;top: 1px;left: 1px;}

#ja-absolute .main a {width: 91px;height: 99px;overflow: hidden;display: block;background: url(../images/joomla16.png) no-repeat left top;text-indent: -9999px;}

#ja-absolute .main a:hover,
#ja-absolute .main a:focus {background-position: left bottom;}

p.icon {padding-top:5px;padding-bottom:5px;}